      #header { background: blue;
                color:      white;
                text-align: center }

      #menubar { background: #00AAAA;
                 color:      white; }

      #leftsidebar { position: absolute;
                     border:   2px solid black;
                     padding:  10px 10px 10px 10px;
                     margin:   5px;
                     left:     0px;
                     width:    200px; }

      #rightsidebar { position: absolute;
                      border:   2px solid black;
                      margin:   5px;
                      left:     600px;
                      width:    100px;
                      height:   500px }

      #contents { position:   absolute;
                  border:   2px solid black;
                  padding:  10px 10px 10px 10px;
                  margin:   5px;
                  left:       250px;
                  background: #DDDDDD;
                  text-align: left;
                  width:      700px; }

      #contentsfixedheight { position:   absolute;
                  border:   2px solid black;
                  padding:  10px 10px 10px 10px;
                  margin:   5px;
                  left:       250px;
                  background: #DDDDDD;
                  text-align: left;
		  height:     400px;
                  width:      700px;  }


     #leftcontentsbox { position:   fixed;
			border-left:   2px solid black;
			border-bottom:   2px solid black;
			padding:  10px 10px 10px 10px;
			margin:   5px;
			top:      180px;
			left:       250px;
			text-align: left;
			background: #DDDDDD;
			height:     540px;
			width:      200px;  }

     #rightcontentsbox { position:   fixed;
			 border-right:   2px solid black;
			 border-bottom:   2px solid black;
			 padding:  10px 10px 10px 10px;
			 margin:   5px;
			 top:      220px;
			 left:       400px;
			 text-align: left;
			 background: #DDDDDD;
			 height:     500px;
			 width:      552px;  }



      #contactbox { position: absolute;
                    border:   2px solid black;
                    padding:  10px 10px 10px 10px;
                    left:     10px;
                    top:    400px; }

      div.menuitem { background: #00AAAA;
                     padding-left: 10px;
                     color:      white }

      div.mainbox { border:   2px solid black; }